.webtit{margin:0;padding:0;}
.webtit h3{background:url(rightitlebg.gif);width:185px;height:29px;margin:0;line-height:29px;font-size:12px;font-weight:blod;padding:0 0 0 26px;}
.webtit p{margin:0;padding:5px 10px;line-height:22px;}
.webtit ul{margin:0 auto; padding:10px 0; list-style:none; width:185px;}
.webtit ul li{line-height:26px; height:26px; margin:5px 0 0 0; padding-left:8px;background:url(titleftbg.gif);}

.agenttoptit{background:url(atitlebg.gif); height:40px; line-height:40px; font-size:14px; font-weight:bold; padding-left:15px; position: relative;}
.agetyan{position:absolute; top:12px; left:420px;}
.agentconbg{background:url(agenconbg.gif) no-repeat; padding:10px;}

.weblist{background:url(webtit.gif) repeat-x; padding:10px;border:1px solid #e1e1e1;}
.weblist h3{font-size:14px; margin:0; padding:0; height:20px; line-height:20px;}
.webcon{padding-top:20px; height:100px;}
.webwz{ width:390px; float:left; padding:0 20px 20px 0; line-height:24px;}
.webpic{width:290px; float:left; text-align:center; padding-top:20px;}

.webprobg{width:737px;}
.webprotit{width:223px; float:left;background:url(webptobg.gif); height:406px; padding:8px;}
.webprotit h3{font-size:14px; margin:0; padding:0; height:32px; line-height:32px;}
.webprotit p{line-height:20px;margin:0; padding:5px 0;}
.webpropic{width:220px; height:110px; text-align:center; padding-top:30px;}
.webprobuy{ padding-top:15px; text-align:center;}

.webcase{background:url(casetit.gif); height:29px; line-height:29px; font-weight:bold; padding-left:8px; clear:both;}
.webcaselist{border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1; width:719px; padding:8px;}